View Issue Details

IDProjectCategoryView StatusLast Update
0020486LazarusOtherpublic2012-03-12 23:14
ReporterSalvatore CoppolaAssigned ToAbou Al Montacir 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version11.04
Product Version0.9.30.2RC1Product Build 
Target Version0.9.31 (SVN)Fixed in Version0.9.31 (SVN) 
Summary0020486: Missing package files in the Testing Repository
DescriptionIn the lazarus 0.9.30.2 from the
deb http://www.hu.freepascal.org/lazarus/ lazarus-testing universe
repository, some package files (lpk) are missing.
For instance
lazarus/components/images/imagesforlazarus.lpk
lazarus/components/images/messagecomposerpkg.lpk
an maybe others
TagsNo tags attached.
Fixed in Revision35906
LazTarget-
WidgetsetGTK 2
Attached Files

Activities

Vincent Snijders

2011-10-14 18:55

manager   ~0052981

Isn't this the case for 0.9.30 too?

Salvatore Coppola

2011-10-15 13:11

reporter   ~0052996

yes, sow

Abou Al Montacir

2012-03-12 22:56

developer   ~0057535

Added missing files

Issue History

Date Modified Username Field Change
2011-10-14 18:41 Salvatore Coppola New Issue
2011-10-14 18:41 Salvatore Coppola Widgetset => GTK 2
2011-10-14 18:55 Vincent Snijders LazTarget => -
2011-10-14 18:55 Vincent Snijders Assigned To => Abou Al Montacir
2011-10-14 18:55 Vincent Snijders Status new => assigned
2011-10-14 18:55 Vincent Snijders Note Added: 0052981
2011-10-15 13:11 Salvatore Coppola Note Added: 0052996
2012-03-12 22:56 Abou Al Montacir Fixed in Revision => 35906
2012-03-12 22:56 Abou Al Montacir Status assigned => resolved
2012-03-12 22:56 Abou Al Montacir Fixed in Version => 0.9.31 (SVN)
2012-03-12 22:56 Abou Al Montacir Resolution open => fixed
2012-03-12 22:56 Abou Al Montacir Note Added: 0057535
2012-03-12 22:56 Abou Al Montacir Target Version => 0.9.31 (SVN)
2012-03-12 23:14 Salvatore Coppola Status resolved => closed